@import "../../../css/fonts.css";

#c07-banner_sustainability {
    background: radial-gradient(50% 209.44% at 50% 50%, #0132AF 0%, #00037A 100%);
}

#c07-banner_sustainability > .c07-component {
    background: url('../../../images/bgs/bg-banner-lines.svg') right;
    background-size: auto;
    background-repeat-x: no-repeat;
}

#c07-banner_sustainability > .c07-component > .component-container {
    max-width: 1366px;
    padding: 1.625rem;
    margin: 0 auto;
    font-family: Roboto, sans-serif;
}

#c07-banner_sustainability > .c07-component > .component-container > .text-container {
    padding: 1.625rem;
}

#c07-banner_sustainability > .c07-component > .component-container > .text-container .banner-title {
    margin-bottom: 1.3125rem;
    font-size: 2rem;
    line-height: 2.25rem;
    color: #ffffff;
}

#c07-banner_sustainability > .c07-component > .component-container > .text-container .banner-text {
    margin-bottom: 1.125rem;
    font-size: .875rem;
    line-height: 1rem;
    color: #ffffff;
}

#c07-banner_sustainability > .c07-component > .component-container > .text-container .banner-text p {
    margin: 0 0 .875rem 0;
    font-size: .875rem;
    line-height: 1rem;
    color: #ffffff;
}

#c07-banner_sustainability > .c07-component > .component-container > .text-container .banner-link {
    display: flex;
    align-items: center;
    width: fit-content;
    padding: .5rem;
    background: #019DF4;
    font-family: Roboto-Bold, sans-serif;
    font-size: .875rem;
    line-height: 1rem;
    color: #ffffff;
}

#c07-banner_sustainability > .c07-component > .component-container > .text-container .banner-link:after {
    display: block;
    content: ' ';
    width: 6px;
    height: 12px;
    margin-left: .625rem;
    background: url('../../../images/icons/icon-chevron-right--light.svg') center no-repeat;
    background-size: cover;
}

#c07-banner_sustainability > .c07-component > .component-container > .banner-image-container {
    padding: 1.75rem 1.625rem;
}

#c07-banner_sustainability > .c07-component > .component-container > .banner-image-container img {
    width: 100%;
    height: auto;
}

@media all and (min-width: 768px) {
    #c07-banner_sustainability > .c07-component > .component-container {
        display: flex;
    }

    #c07-banner_sustainability > .c07-component > .component-container > .text-container {
        flex: 0 1 500px;
        padding: 2.625rem;
    }

    #c07-banner_sustainability > .c07-component > .component-container > .text-container .banner-title {
        font-size: 2rem;
        line-height: 2.25rem;
    }

    #c07-banner_sustainability > .c07-component > .component-container > .text-container .banner-text {
        margin-bottom: .875rem;
        font-size: .875rem;
        line-height: 1rem;
        color: #ffffff;
    }

    #c07-banner_sustainability > .c07-component > .component-container > .text-container .banner-text p {
        margin: 0 0 1.125rem 0;
        font-size: 1rem;
        line-height: 1.125rem;
    }

    #c07-banner_sustainability > .c07-component > .component-container > .text-container .banner-link {
        padding: .625rem 1.25rem;
        font-size: 1.125rem;
        line-height: 1.25rem;
    }

    #c07-banner_sustainability > .c07-component > .component-container > .text-container .banner-link:after {
        width: 10px;
        height: 18px;
    }

    #c07-banner_sustainability > .c07-component > .component-container > .banner-image-container {
        display: flex;
        align-items: center;
        flex: 1 0;
        padding: 0 2.625rem 0 0;
    }

    #c07-banner_sustainability > .c07-component > .component-container > .banner-image-container img {
        width: 100%;
        height: auto;
    }
}

@media all and (min-width: 1024px) {

    #c07-banner_sustainability > .c07-component > .component-container > .text-container {
        flex: 0 1 700px;
        padding: 3.75rem;
    }

    #c07-banner_sustainability > .c07-component > .component-container > .banner-image-container {
        padding: 0 3.75rem 0 0;
    }
}

@media all and (min-width: 1366px) {
    #c07-banner_sustainability > .c07-component > .component-container > .text-container {
        flex: 0 1 720px;
        padding: 4.375rem;
    }

    #c07-banner_sustainability > .c07-component > .component-container > .banner-image-container {
        padding: 0 4.375rem 0 0;
    }
}
